﻿@font-face{ 
	font-family: 'JukepopFont';
	src: url('/content/fonts/JukepopFont.eot');
	src: url('/content/fonts/JukepopFont.eot?#iefix') format('embedded-opentype'),
	     url('/content/fonts/JukepopFont.woff') format('woff'),
	     url('/content/fonts/JukepopFont.ttf') format('truetype'),
	     url('/content/fonts/JukepopFont.svg#webfont') format('svg');
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  background: #f4f4f4;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */
/*
body > .container {
  padding: 60px 15px 0;
}
.container .text-muted {
  margin: 20px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}
*/

/* Bootstrap style overrides
-------------------------------------------------- */
body {
    font-family: 'Open Sans', sans-serif, Arial, serif;
    font-size: 13px;
    font-weight: normal;
    color: #242424;
}
h1 {
    font-family: 'Montserrat', sans-serif, Arial;
    font-size: 30px;
    color: #242424;
}
h2 {
    font-family: 'Montserrat', sans-serif, Arial;
    font-size: 24px;
    color: #242424;
}
a {
    color: #22A3F8;
}
caption {
    font-family: 'JukepopFont', Arial, sans-serif;
	font-size:22px;
	line-height:26px;
    border-bottom: solid 2px gray;
}
semi-bold {
    font-weight: 600;
}
a:hover, a:focus {
    text-decoration: none;
}
.container {
    max-width: 970px;
}
.navbar-inverse {
    background-color: black;
    color: white;
}
.navbar-inverse .navbar-brand {
    font-size: 28px;
}
.navbar-inverse .navbar-nav>li>a {
    color: white;
}

.navbar-inverse .navbar-nav>li>a:hover {
    color: #22A3F8;
}
.navbar-nav > li {
    font-family: 'Montserrat', sans-serif, Arial;
    font-size: 14px;
    text-transform: uppercase;
}
.btn-primary {
    background-color: #22A3F8;
    border-color: transparent;
}
.btn-primary:hover {
    border-color: transparent;
}
.modal-content {
    border-radius: 0px;
}
.form-control {
    border-radius: 0px;
}

/* JP Globals */
.btn-jp {
    background-color: #2f2f2b;
    color: #EBE9E2;
}
.btn-jp-thin {
    padding: 6px 6px;
}
.btn-jp-sm {
    padding: 1px 5px;
}
.btn-jp-md {
    padding: 5px;
}
.btn-jp-xs {
    padding: 2px;
}
.btn-jp:hover {
    background-color: #4B4B47;
    color: #EBE9E2;
}
.btn-jp:focus {
    color: #EBE9E2;
}
.btn-jp-info {
    background-color: #5d995d;
    color: #EBE9E2;
}
.btn-jp-info:hover {
    background-color: #6cb26c;
    color: #EBE9E2;
}
.btn-img {
    border: none;
    margin: 0;
    padding: 0;
    width: 50px;
    height: 50px;
}

.btn-img:focus {
    outline: none;
}
.btn-img > img {
    max-height: 100%;
}
.btn-inverse {
    color: #EBE9E2;
    background-color: transparent;
    border-color: #666561;
}
.btn-inverse:hover {
    background-color: #EBE9E2;
    color: #2f2f2b;
}
.book-item-title {
    margin-top: 6px;
    font-weight: 600;
}
.book-item-author {
    font-weight: 600;
}
.subtext-black {
    font-size: 12px;
    color: #242424;
}
.fb-btn {
    background-color: #3B5998;
    color: white;
    border-radius: 0px;
}
.fb-btn:hover {
    background-color: #1d3e73;
    color: white;
}
.modal-md {
    width: 350px;
}
.btn {
    border-radius: 0px;
}
a.caret-down > span {
    display: inline-block;
    background: url('/content/images/caret-down.png') top;
	width: 9px;
	height: 5px;
    background-size: cover;
}
a.caret-down:hover > span {
    background-position: bottom;
}

/* JP Overrides
-------------------------------------------------- */
.nav > li > a {
    padding: 15px 10px;
}
.footer-right {
    padding-top: 20px;
    float: right;
}
.footer-nav {
    margin: 0;
    list-style: none;
    padding-left: 0px;
}
.footer-nav > li {
    display: inline-block;
    padding-right: 15px;
}
.footer-nav > li > a {
    color: #EBE9E2;
}
.footer-nav > li > a:hover {
    color: #428bca;
    text-decoration: none;
}
.footer-left {
    float: left;
    padding-top: 13px;
}
.footer-left >.btn-group>span.btn-default {
    background-color: transparent;
    color: #EBE9E2;
}
.search-form input[type=text] {
    font-family: 'Open Sans' sans-serif, Arial, serif;
    background: url(/content/images/search-icon.png) 5px center no-repeat;
    padding-left: 30px;
    font-size: 13px; 
    font-weight: normal;
    width: 95px;
    border-color: white;
    background-color: transparent;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin-left: 10px;
}
.search-form input:focus {
    width: 130px;
    background-color: white;
}
.pagination ul {
    list-style: none;
    padding: 0;
}
.pagination li {
    display: inline;
    padding: 0px 5px 0px 5px;
}
.pagination .active > a,
.pagination .disabled > a {
    color: #242424;
}
.pagination .active > a:hover,
.pagination .disabled > a:hover {
    text-decoration: none;
}
.pagination .previous {
    background: url(../images/prev-arrow.png) no-repeat left 2px;
    padding-left: 12px;
}
.pagination .next {
    background: url(../images/bg-viewall.png) no-repeat 100% 2px;
    padding-right: 12px;
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform 0.3s ease-out;
     -moz-transition: -moz-transform 0.3s ease-out;
       -o-transition: -o-transform 0.3s ease-out;
          transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {

}
/***********************************
    jp styles
    */
.btn-primary {
    border-radius: 0px;
}
.submit-response {
    display: inline-block;
    text-align: center;
    padding: 10px 20px;
    background-color: black;
    color: white;
    opacity: 0.6;
    border: solid 1px #555;
}
.nav-crumbs {
    font-family: 'Montserrat', sans-serif, Arial;
    border-bottom: solid 1px #c8cccd;
    font-size: 18px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.nav-crumbs > li {
    border-left: solid 1px #c8cccd;
    float: left;
}
.nav-crumbs > li:first-child {
    border-left: none;
}
.nav-crumbs > li:first-child > a{
    padding-left: 0px;
}
.nav-crumbs > li > a {
    padding-top: 0px;
    padding-bottom: 0px;
}
.nav-crumbs > li > a:hover {
    background-color: transparent;
}
.nav-crumbs > li.active > a {
    cursor: default;
    color: #242424;
}

.dialog 
{
    display:none;
    color: #30312C !important;
}

#footer-fb {
    display: block;
	width: 20px;
	height: 20px;
	background: url('/content/images/btn-facebook-sm.png') bottom;
    background-size: cover;
	text-indent: -99999px;
}
#footer-fb:hover {
    background-position: 0 0;
}
#footer-tw {
    display: block;
	width: 20px;
	height: 20px;
	background: url('/content/images/btn-twitter-sm.png') bottom;
    background-size: cover;
	text-indent: -99999px;
}
#footer-tw:hover {
    background-position: 0 0;
}
#footer-pin {
    display: block;
	width: 20px;
	height: 20px;
	background: url('/content/images/btn-pintrest-sm.png') bottom;
    background-size: cover;
	text-indent: -99999px;
}
#footer-pin:hover {
    background-position: 0 0;
}
#footer-apple {
    display: block;
	width: 20px;
	height: 20px;
	background: url('/content/images/btn-apple-sm.png') bottom;
    background-size: cover;
	text-indent: -99999px;
}
#footer-apple:hover {
    background-position: 0 0;
}
#footer-android {
    display: block;
	width: 20px;
	height: 20px;
	background: url('/content/images/btn-android-sm.png') bottom;
    background-size: cover;
	text-indent: -99999px;
}
#footer-android:hover {
    background-position: 0 0;
}
.main-content {
    margin-top: 70px;
}
.container-text {
    background-color: white;
    padding: 20px;
    border: solid 1px #dbdbdb;
    margin-bottom: 20px;
}
.serial-cover {
    border: 1px solid gray;
    height: 174px;
    max-width: 131px;
}
.serial-cover-md {
    border: 1px solid gray;
    height: 160px;
    max-width: 120px;
}
.serial-cover-sm {
    border: 1px solid gray;
    height: 100px;
    max-width: 75px;
}
.subtext {
    font-size: 12px;
    color: #999
}

.book-item {
    display: inline-block;
    background-color: white;
    padding: 10px;
    border: solid 1px #ddd;
    position: relative;
    width: 143px;
    height: 258px;
    vertical-align: top;
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.15);
    -moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.15);
    box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.15);
    margin-bottom: 10px;
    text-align: left;
}
.bookitem-jp30-badge {
	position:absolute;
	top: 10px;
	left: 98px;
	width:27px;
	padding:12px 3px 16px 3px;
    font-family: 'JukepopFont', Arial, sans-serif;
	font-size:22px;
	line-height:26px;
	color: white;
	text-align:center;
	text-transform:uppercase;
	background:url(/content/images/sprite.png) no-repeat 0 100%;
}
.td-xl {
    width: 360px;
}
.td-lg {
    width: 120px;
}
.td-md {
    width: 80px;
}
.td-sm {
    width: 65px;
}
.td-xs {
    width: 20px;
}
.jp-font {
    font-family: 'JukepopFont', Arial, sans-serif;
}

.radio-btn-group > input[type=radio] {
    display:none; 
    margin:10px;
}
.radio-btn-group > input[type=radio] + label {
    display:inline-block;
    padding: 4px 12px;
    color: #428bca;
}
.radio-btn-group > input[type=radio]:checked + label { 
    background-color: #428bca;
    color: white;
}
.story-container-horizontal {
    background-color: white;
    padding: 10px;
    border: solid 1px #dbdbdb;
    height: 122px;
}
.framed-book-cover-sm {
    width: 129px;
    height: 172px;
    border: solid 1px #dbdbdb;
}
.header-avatar {
    width: 33px;
    height: 33px;
    background-position: center;
    background-size: cover;
}
.input-group-vertical > textarea {
    border: none;
    overflow: auto;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-bottom: solid 1px #dbdbdb;
    margin-bottom: 10px;
    height: 50px;
    border-radius: 0px;
    padding: 0;
}
.section-title {
    font-family: 'Montserrat', sans-serif, Arial;
    border-bottom: solid 1px #c8cccd;
    padding-top:10px;
    padding-bottom:10px;
    margin-bottom:10px;
}
.section-title > span {
    font-size: 18px; 
    color: #242424;
    text-align: left;
}
.dropdown-menu-header {
    background-color: #353535;
    font-family: 'Open Sans', sans-serif, Arial, serif;
    font-size: 13px;
    font-weight: normal;
    color: white;
    border-radius: 0px;

}
.dropdown-menu-header > li > a {
    color: white;
}
.line-around {
   width: 100%; 
   text-align: center; 
   border-bottom: 1px solid #242424; 
   line-height: 0.1em;
   margin: 20px 0 20px; 
}
.line-around span {
    padding:0 10px;
    background-color: white;
}
.btn-twitter {
    background-color: #29c5f6;
}
.btn-fb {
    background-color: #3b5998;
}
.btn-dark {
    background-color: #2f2f2e;
}
.btn-sm-np {
    padding: 0px;
    width: 34px;
    height: 34px;
}
img.fit {
    width: 100%;
    height: 100%;
}
.open-caret {
    background: url(/content/images/caret-white.png) no-repeat center fixed;
    color: white;
    display: inline-block;
    width: 9px;
    height: 5px;
}

.modal-body-scrollable {
    max-height: 420px;
    overflow-y: auto;
}
h1.section-title {
    vertical-align: top;
    padding-bottom: 10px;
    border-bottom: solid 1px #c8cccd;
    margin-bottom: 15px;
}

/* *******************************
    Index page styles 
    */
.poster-container {
    background-color: white;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    1px 1px 1px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.15);
}
.book-group {
    margin-bottom: 10px;
    min-width: 300px;
}
.hp-tab-group {
    margin-bottom: 20px;
}
.user-stats {
    background-color: #f3f3f3;
    border-top: solid 1px #dbdbdb;
    padding: 4px 15px;
    font-size: 12px;
}
.user-stats > ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.user-stats > ul > li {
    display: inline-block;
    margin-right: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
    border-right: solid 1px #c8cccd;
    padding-right: 5px;
}
.user-stats > ul > li:last-child {
    border-right: none;
}
ul.user-profile-stats > li {
    border-right: solid 1px #72c4fa;
}
.view-more-content {
    float: right;
    margin-top: -5px;
}

/* *******************************
    Read page styles 
    */
.endorse-divider {
    background: url("/content/images/divider02.png") repeat-x scroll 0 100% transparent;
    overflow: hidden;
    margin-bottom: 4px;
    padding-bottom: 5px;
}
.endorse-more{
	display:block;
	overflow:hidden;
	color:#333333;
}
.endorse-more a{
	float:left;
	color:#333333;
    text-decoration:none;
	padding:0 16px 0 0;
	background:url(/content/images/bg-viewall.png) no-repeat;
    background-position:100% -14px;
}
.endorsed0, .endorsed1, .endorsed2, .endorsed3, .endorsed4{
	background: url(/content/images/endorse-sprite.png) no-repeat;
}
.endorsed0{
	background-position: 0 0;
	width: 130px;
	height: 11px;
}
.endorsed1{
	background-position: 0 -15px ;
	width: 130px;
	height: 11px;
}
.endorsed2{
	background-position: 0 -30px ;
	width: 130px;
	height: 11px;
}
.endorsed3{
	background-position: 0 -45px ;
	width: 130px;
	height: 11px;
}
.endorsed4{
	background-position: 0 -60px ;
	width: 130px;
	height: 11px;
}

.synopsis-cover {
    height: 266px;
    width: 200px;
    border: 3px solid #bbb;
}

.img-zoom {
	position:absolute;
    top: 236px;
	left: 170px;
	width:27px;
	height:27px;
	text-indent:-9999px;
	overflow:hidden;
	background:#000 url(/content/images/sprite.png) no-repeat -431px -78px;
}

.synopsis-jp30-badge {
	position:absolute;
	top:3px;
	left: 155px;
	width:27px;
	padding:12px 3px 16px 3px;
    font-family: 'JukepopFont', Arial, sans-serif;
	font-size:22px;
	line-height:26px;
	color:#ededdd;
	text-align:center;
	text-transform:uppercase;
	background:url(/content/images/sprite.png) no-repeat 0 100%;
}
.author {
    font-weight: bold;
    font-size: 16px;
}
.average-rating {
    font-size:12px;
    margin-left:8px;
}
.serial-description {
    font-style: italic;
    margin-top: 10px;
    margin-bottom: 10px;
}
.btn-50x50 {
    width: 50px;
    height: 50px;
}

ul.horizontal {
    margin: 0px;
    list-style: none;
    padding: 0px;
}
ul.horizontal > li {
    display: inline-block;
    margin-right: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
}
ul.horizontal-even {
    margin: 0px;
    list-style: none;
    padding: 0px;
}
ul.horizontal-even > li {
    display: inline-block;
    margin: 4px;
}
ul.vertical {
    margin: 0px;
    list-style: none;
    padding: 0px;
}
ul.vertical > li {
    margin-bottom: 5px;
}

/* feed styles */
.bordered-container {
    padding: 5px;
    border: solid 1px #dbdbdb;
    background-color: white;
}
.ta-no-border {
    border: none;
    overflow: auto;
    outline: none;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.activity-item {
    border: solid 1px #dbdbdb;
    background: white;
    list-style: none;
    margin-bottom: 10px;
    padding: 0px;
    padding: 15px;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    1px 1px 1px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.15);
}
.activity-userinfo {
    min-height: 40px;
}
.activity-avatar {
    width: 40px;
    height: 40px;
    background-position: center;
    background-size: cover;
    border: solid 1px #DDDDD6; 
}
.posting-avatar {
    width: 34px;
    height: 34px;
    background-position: center;
    background-size: cover;
    border: solid 1px #DDDDD6; 
}

.activity-content {
    margin-left: 52px;
}

.activity-title {
    vertical-align: top;
}
.serial-info-title {
    font-size: 16px;
    font-weight: 600;
}
.serial-info-author {
    font-weight: 600;
}

.activity-date {
    font-size: 12px;
    color: #727a7c;
}

.activity-comment {
    display: block;
    margin-top: 10px;
}
.activity-actions {
    margin-top: 5px;
}
.activity-actions ul {
    list-style: none;
    padding: 0;
}
.activity-actions li {
    display: inline;
}
.serial-infobox {
    border: 1px solid #e7e8e2;
    margin-top: 10px;
    padding: 6px;
    background-color: #f8f7f9;
}
.serial-infobox li {
    vertical-align: top;
}
.serial-genre {
    margin-top: 5px;
    font-size: smaller;
}
.serial-genre dl {
    margin: 0px;
	overflow:hidden;
}
.serial-genre dt{
	float:left;
	margin:0 4px 0 0;
	color:#30312C;
    font-weight: normal;
}
.serial-genre > dl > dd{
    overflow:hidden;
    padding-top: 0px;
}

.child-activity-container {
    font-size: 12px;
    line-height: 14px;
    padding-top: 5px;
    margin-top: 5px;
    border-top: solid 1px #d4d4d4;
}
.child-activity-container li {
    list-style: none;
}
.child-activity-container ul {
    padding-left: 0px;
}

.child-activity {
    list-style: none;
    display: block;
    margin-top: 10px;
}

/* Read page
.bookshelf-btn {
    background-image: url(/content/images/icons/addbookshelf.png);
    width: 50px;
    height: 50px;
    background-size: 50px 50px;
}
.vote-btn {
    background-image: url(/content/images/icons/vote.png);
    width: 50px;
    height: 50px;
    background-size: 50px 50px;
}
*/
.jp-action-btn {
    width: 38px;
    height: 38px;
}

/********************************************
    Bookshelf Page
    ***************************************/
.bookshelf-item-container {
    display: inline-block;
    width: 168px;
    height: 260px;
    margin-left: 8px;
    margin-right: 8px;
    margin-bottom: 20px;
    border: solid 1px #ddd;
    background-color: white;
    padding: 15px;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.15);
    -moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.15);
    box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.15);
}
.bookshelf-item {
    max-width: 131px; 
    height: 250px; 
    display:inline-block; 
    vertical-align: top;
    position: relative;
}
.bookshelf-item-action {
    display: inline-block;
    vertical-align: top;
}
.new-chapters-badge {
	position:absolute;
	top:-9px;
	left: 112px;
	font-size:12px;
    min-width: 30px;
    font-weight: bolder;
	color: white;
    background-color: red;
    padding: 6px;
    border-radius: 15px;
    text-align: center;
    /*
	background:url(/content/images/badges/blue-badge.png) no-repeat;
        */
}
.bookshelf-jp30-badge {
	position:absolute;
	top: 1px;
	left: 97px;
	width:27px;
	padding:12px 3px 16px 3px;
    font-family: 'JukepopFont', Arial, sans-serif;
	font-size:22px;
	line-height:26px;
	color: white;
	text-align:center;
	text-transform:uppercase;
	background:url(/content/images/sprite.png) no-repeat 0 100%;
}
.removebookshelf {
    position: absolute;
    top: -27px;
    left: -32px;
}

/******************
    Add Chapter page
    */
.image-asset-item {
    width: 200px;
    padding: 10px;
    border: solid 1px #dfdfdf;
    position: relative;
}
.image-asset-delete {
    position: absolute;
    top: -15px;
    left: 185px;
}
.video-asset-delete {
    position: absolute;
    top: -15px;
    right: -15px;
}

/*************************
    User Profile pages
    */
.profile-container {
    display: inline-block;
    background-color: white;
    border: solid 1px #dbdbdb;
    -webkit-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    1px 1px 1px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.15);
    margin-bottom: 15px;
    width: 100%;
}
.prof-avatar-lg {
    width: 175px;
    height: 175px;
    background-position: center;
    background-size: cover;
    display: inline-block;
}
.prof-icon {
    width: 30px;
    height: 30px;
}
.prof-icon-sm {
    width: 25px;
    height: 25px;
}
.user-profile-wrapper {
    margin-top: 50px;
    background-color: white;
    border-bottom: solid 1px gray;
    text-align: center;
}
ul.profile-stats {
    padding: 10px 0px;
}
ul.profile-stats > li {
    padding-right: 10px;
}
.justify-align {
    text-align: justify;
}
.justify-align:after {
    content: '';
    width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
    display: inline-block;
}
/*
.prof-nav-label {
    display: block;
    font-size: 11px;
    text-transform: uppercase;
}
.prof-nav-value {
    font-size: 18px;
    font-weight: 500;
}
    */

/*************************
    About pages
    */
.infosection {
    margin-bottom: 25px;
}

accordion{
	overflow:hidden;
	padding:0 0 30px 17px;
	margin:0;
	list-style:none;
	font-size:14px;
	line-height:17px;
	color:#333;
}
.accordion>li{
	overflow:hidden;
	margin:0 0 25px;
}
.accordion .active{margin-bottom:22px;}
.accordion dl{
	overflow:hidden;
	margin:0;
}
.accordion .active dl{margin-bottom:16px;}
.accordion dt{
	float:left;
	font-size:24px;
	line-height:30px;
	text-transform:uppercase;
	margin:0 10px 0 0;
}
.accordion .slide dt{margin-right:13px;}
.accordion dd{
	margin:0;
	padding:6px 0 0;
	overflow:hidden;
}
.accordion a{
	color:#333;
	text-decoration:none;
}
.accordion a:hover{text-decoration:underline;}
.accordion .slide{
	display:none;
	margin:0 0 0 24px;
}

.accordion .slide a{
	color:#fff;
}

.accordion .active .slide{
	display:block;
	margin-bottom:0;
}
ul.accordion {
    padding-left: 20px;
}

.press-date {
    float: left;
    width: 20%;
    font-size: 14px;
}

.press-content {
    float: left;
    width: 75%;
    margin-bottom: 20px;
}

.press-releases {
   list-style: none;
   padding-left: 0px;
}

.press-title {
    font-weight: bold;
    margin-bottom: 5px;
}

.press-source {
    font-size: 14px;
    margin-bottom: 5px;
    font-style: italic;
}

.press-description {
}

.partners-list > li{
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 20px;
    padding: 10px;
    border: solid 3px #bbb;
}

.partners-list {
    text-align: center;
    margin: 20px 0px;
    list-style: none;
    padding: 0px;
}
.load-content-wrapper {
    margin-bottom: 10px;
}
.section-container-height {
    max-height: 320px;
}
.section-container {
    margin-bottom: 10px;
    min-width: 300px;
    overflow: hidden;
}

/*****************
    Welcome Page
    **************/
.emphasized-text {
    font-size: 36px;
    color: #22A3F8;
    font-weight: 700;
}


